The NetBSD Project

CVS log for pkgsrc/databases/ruby-postgresql/Attic/PLIST

[BACK] Up to [cvs.NetBSD.org] / pkgsrc / databases / ruby-postgresql

Request diff between arbitrary revisions


Default branch: MAIN
Current tag: pkgsrc-2012Q4-base


Revision 1.6, Sat Mar 17 14:18:48 2012 UTC (7 years, 6 months ago) by taca
Branch: MAIN
CVS Tags: pkgsrc-2013Q2-base, pkgsrc-2013Q2, pkgsrc-2012Q4-base, pkgsrc-2012Q4, HEAD
Changes since 1.5: +1 -1 lines
FILE REMOVED

Remove ruby-postgresql.

There is postgresql.gem named 0.8.1 and its README.txt says:

	This is an old, deprecated version of the Ruby PostgreSQL driver
	that hasn't been maintained or supported since early 2008.

	You should install/require 'pg' instead.

So, say good-by to databases/ruby-postgresql and use databases/ruby-pg.

This form allows you to request diff's between any two revisions of a file. You may select a symbolic revision name using the selection box or you may type in a numeric name using the type-in text box.




CVSweb <webmaster@jp.NetBSD.org>